/* Navbar */
#navbar {
  background-color: #fff;
  box-shadow: 0px 9px 9px 5px #00000026;
}
/* Deneme */
.sub-menu-1 {
  display: none;
}
.kategori-navbar {
  border-top: 2px solid #20385e !important;
}
.navbar-icerik ul .hover-drop:hover .sub-menu-1 {
  display: block;
  position: absolute;
  background: #fff;
  margin-top: 20px;
}
.navbar-icerik ul .hover-drop:hover .sub-menu-1 .sub-menu-ul {
  display: block !important;
  margin: 8px 15px 0;
}
.hover-me a {
  color: #8a8e9a !important;
  font-size: 18px !important;
}
.navbar-icerik ul .hover-drop:hover .sub-menu-1 ul li {
  width: 220px;
  padding: 10px;
  border-bottom: 1px solid #f0f0f0 !important;
  border-right: none;
  background: transparent;
  text-align: left;
  border-radius: 0;
  font-size: 13px !important;
  color: #8a8e9a !important;
  font-weight: 400;
}
.navbar-icerik ul .hover-drop:hover .sub-menu-1 ul li a {
  font-size: 14px !important;
  color: #8a8e9a !important;
  font-weight: 500;
  padding: 0 !important;
}
.navbar-icerik ul .hover-drop:hover .sub-menu-1 ul li a img {
  float: right;
  width: 6px;
  padding-top: 7px;
}
.navbar-icerik ul .hover-drop:hover .sub-menu-1 ul li:last-child {
  border: none !important;
}
.sub-menu-2 {
  display: none;
}
.hover-me:hover .sub-menu-2 {
  position: absolute;
  display: block;
  margin-top: -40px;
  margin-left: 210px;
  background: #fff;
}
.hover-me:hover .sub-menu-2 .sub-menu-ul {
  margin-left: 20px;
}
.sub-menu-3 {
  display: none;
}
.hover-me-2:hover .sub-menu-3 {
  position: absolute;
  display: block;
  margin-top: -34px;
  margin-left: 210px;
  background: #fff;
}
.hover-me-2:hover .sub-menu-3 .sub-menu-ul {
  margin-left: 20px;
}
/* Bitiş */
.navbar-full {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 7px 0;
}

.navbar-icerik ul {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
}
/* .navbar-icerik ul .dropdown:hover .dropdown-menu {
  display: block;
} */
.navbar-icerik ul li {
  border-right: 1px solid rgb(27, 49, 76, 0.4);
}
.navbar-icerik ul li:last-child {
  border: none;
}
.navbar-icerik ul li a {
  padding: 20px;
  color: #1c3661;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}
.dropbtn {
  color: #1c3661;
  padding: 0 20px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  font-weight: 500;
  background: #fff;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.navbar-contact a {
  padding: 14px 15px;
  background-color: #1c3661;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}
.navbar-contact a img {
  padding-right: 10px;
}
/* Mobiler-navbar-hamburger */
/* #navbar .phone-hamburger {
  display: none;
} */
/* Tam 30 Yıldır Slider */
.swiper {
  width: 100%;
  height: 100%;
}
.mySliderSwiper .swiper-slide {
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  content: "";
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  left: 0;
}
.mySliderSwiper .slide-1 {
  background-image: url(../images/jpeg/slider-head.jpg);
}
.mySliderSwiper .slide-2 {
  background-image: url(../images/jpeg/slider-head.jpg);
}
.mySliderSwiper .slide-3 {
  background-image: url(../images/jpeg/slider-head.jpg);
}
.mySliderSwiper .slide-4 {
  background-image: url(../images/jpeg/slider-head.jpg);
}

.mySliderSwiper .swiper-slide .swiper-slide-icerik {
  width: 50%;
  padding: 70px 0 150px 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.mySliderSwiper .swiper-slide .swiper-slide-icerik h1 {
  text-align: left;
  font-size: 50px;
  font-weight: 200;
  color: #fff;
}
.mySliderSwiper .swiper-slide .swiper-slide-icerik h5 {
  text-align: left;
  width: 70%;
  font-size: 20px;
  color: #fff;
  font-weight: 100;
  border-top: 1px solid #fff;
  padding: 10px 0 20px 0;
}
.mySliderSwiper .swiper-slide .swiper-slide-icerik a {
  background-color: #fff;
  padding: 10px 55px 10px 10px;
  border-radius: 10px;
  color: #1c3661;
  font-weight: 500;
}
.mySliderSwiper .swiper-slide .swiper-slide-icerik a img {
  padding-right: 10px;
}
.mySliderSwiper .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background: #fff;
  opacity: 1;
}
.mySliderSwiper .swiper-pagination-bullet-active {
  background: none !important;
  border: 3px solid #fff;
}
.mySliderSwiper .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 15px;
}
/* Counter Section */
.counter_icerik {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  padding: 40px 0;
}
.counter_icerik ul {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.counter_icerik ul li {
  padding: 10px 40px;
}
.counter_icerik ul li .counter-title {
  font-size: 16px;
  color: #0f0e0f;
}
.counter_icerik ul li .border-counter {
  border: 1px solid #1b314c;
  /* margin-right: 30px; */
  margin-bottom: 5px;
  margin-top: 5px;
  width: 25px;
}
.counter_icerik ul li .counter-number {
  font-size: 44px;
  color: #0f0e0f;
  font-weight: bold;
}
/* Mobile Menu Hamburger */
#mobile-navbar-right {
  display: none;
}
.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 20%;
  width: 100%;
  text-align: center;
}
.overlay-content a {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: bold;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* Bizi Tanımak İster Misiniz */
#bizi-tanimak {
  padding: 20px 0 30px;
}
#bizi-tanimak-left {
  position: relative;
}
#bizi-tanimak-left img {
  position: absolute;
}
#bizi-tanimak-left .bizi-tanimak-pic-1 {
  left: 0;
  top: 80px;
  width: 220px;
}
#bizi-tanimak-left .bizi-tanimak-pic-2 {
  bottom: 20px;
  left: 40px;
  width: 180px;
}
#bizi-tanimak-left .bizi-tanimak-pic-3 {
  right: 40px;
  width: 280px;
  top: 20px;
}
#bizi-tanimak-right {
  padding-right: 0;
}
#bizi-tanimak-right .bizi-tanimak-title {
  padding-bottom: 20px;
}
#bizi-tanimak-right .bizi-tanimak-title h2 {
  color: #1f0039;
  font-size: 40px;
}
#bizi-tanimak-right .bizi-tanimak-title h3 {
  font-size: 20px;
  color: #254a76;
  margin-bottom: 20px;
  font-weight: bold;
}
#bizi-tanimak-right .bizi-tanimak-icerik .icerik-1 {
  font-size: 17px;
  color: #68616d;
  margin-bottom: 20px;
}
#bizi-tanimak-right .bizi-tanimak-icerik .icerik-2 {
  font-size: 18px;
  font-weight: 400;
  color: #1f0039;
  margin-bottom: 20px;
}
#bizi-tanimak-right .bizi-tanimak-icerik .icerik-3 {
  font-size: 17px;
  color: #68616d;
  margin-bottom: 40px;
}
#bizi-tanimak-mobil {
  display: none;
}

/* Bizi Tanımak Button */
.button-animation {
  background-color: #1b314c;
  color: #fff;
  padding: 10px 20px 10px 10px;
  border-radius: 5px;
  font-size: 16px;
  font-weight: bold;
  transition: all 0.5s;
  cursor: pointer;
}
.button-animation:hover {
  color: #fff !important;
}
.kategori-button {
  background-color: #fff;
  color: #1c3661;
  padding-right: 30px;
}
.kategori-button:hover {
  color: #1c3661 !important;
}
.kategori-button span:after {
  content: url(../images/svg/hover-button-yellow.svg) !important;
}
.button-animation span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.button-animation span:after {
  content: url(../images/svg/hover-button-white.svg);
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.button-animation:hover span {
  padding-right: 25px;
}

.button-animation:hover span:after {
  opacity: 1;
  right: 0;
}

/* Geniş Ürün Yelpazemiz */
#genis-urun {
  padding: 20px 0;
}
#genis-urun-left .genis-urun-title h2 {
  font-size: 36px;
  font-weight: bold;
  color: #1c3661;
  margin-bottom: 10px;
}
#genis-urun-left .genis-urun-title p {
  font-size: 20px;
  color: #1c3661;
  font-weight: 300;
  margin-bottom: 20px;
}
#genis-urun-right .genis-urun-cesitler {
  margin-top: 60px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
#genis-urun-right .genis-urun-cesiti {
  border: 1px solid rgb(112, 112, 112, 0.7);
  padding: 5px;
  border-radius: 5px;
  margin-bottom: 15px;
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
  width: 30%;
  height: 250px;
}
#genis-urun-right .genis-urun-cesiti:hover img {
  transform: scale(1.2);
}
#genis-urun-right .genis-urun-cesiti h4 {
  font-size: 15px;
  color: #1c3661;
  font-weight: 600;
  margin-bottom: 20px;
}
#genis-urun-right .genis-urun-cesiti h5 {
  font-size: 9px;
  color: #7c797e;
  font-weight: 600;
}
#genis-urun-right .genis-urun-cesiti img {
  width: 180px;
  padding-top: 10px;
  padding-bottom: 40px;
  transition: transform 0.5s ease;
}
#genis-urun-mobile {
  display: none;
}

/* Bizi Arayın */
#bizi-arayin {
  background-color: #1b314c;
  padding: 45px 0;
}
#bizi-arayin .bizi-arayin-icerik {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
#bizi-arayin .bizi-arayin-icerik span {
  font-size: 32px;
  color: #fff;
  font-weight: 300;
}
#bizi-arayin .bizi-arayin-icerik a {
  font-size: 50px;
  color: #fff;
  font-weight: 500;
}
/* Güçlü Stok Güçlü Markalar */
#guclu-stok {
  padding: 40px 0 50px;
  display: none;
}
#guclu-stok-left h2 {
  font-size: 36px;
  color: #1c3661;
  font-weight: bold;
  margin-bottom: 15px;
}
#guclu-stok-left p {
  font-size: 20px;
  font-weight: 300;
  color: #1c3661;
  padding-right: 70px;
}
#guclu-stok-right {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
#guclu-stok-right img {
  width: 170px;
  height: 170px;
  margin-bottom: 20px;
}
/* Foto Galeri */
#foto-galeri {
  padding: 30px 0 60px 0;
  background-image: url(../images/png/Mask\ Group\ 19.png);
  /* width: 100%; */
  /* height: 100%; */
  /* pointer-events: none; */
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  left: 0;
}
#foto-galeri .foto-galeri-title {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#foto-galeri .foto-galeri-title h2 {
  color: #1b314c;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 20px;
}
#foto-galeri .foto-galeri-title p {
  width: 37%;
  color: #1f0039;
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  margin-bottom: 50px;
}

#foto-galeri .foto-galeri-pics {
  padding-bottom: 50px;
}
#foto-galeri .foto-galeri-pics img {
  position: relative;
}
#foto-galeri .foto-galeri-pics a {
  position: absolute;
}
#foto-galeri .foto-galeri-pics .foto-1 {
  top: 100px;
  width: 190px;
}
#foto-galeri .foto-galeri-pics .foto-2 {
  left: 20px;
  width: 420px;
  transition: all 0.7s ease;
}
#foto-galeri .foto-galeri-pics .foto-2:hover {
  opacity: 0;
}
#foto-galeri .foto-galeri-pics .foto-hover {
  width: 420px;
  right: 404px;
  opacity: 0;
  transition: all 0.7s ease;
}
#foto-galeri .foto-galeri-pics .foto-hover:hover {
  opacity: 1;
}

#foto-galeri .foto-galeri-pics .foto-3 {
  left: 45px;
  top: 60px;
}
#foto-galeri .foto-galeri-pics .foto-4 {
  width: 280px;
  left: 75px;
  top: 145px;
}
#foto-galeri .foto-galeri-pics .foto-5 {
  width: 160px;
  left: 210px;
  bottom: 42px;
}

#foto-galeri .foto-galeri-pics .foto-6 {
  width: 430px;
  left: 235px;
  top: 20px;
}
/* İletişim Form */
#iletisim-form {
  text-align: center;
  display: flex;
  flex-direction: column;
  padding: 30px 0 30px 0;
  align-items: center;
}
#iletisim-form .iletisim-form-icerik {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 40%;
  border-top: 1px solid #eeeeee;
  padding-top: 30px;
}
#iletisim-form .iletisim-form-icerik h2 {
  font-size: 36px;
  font-weight: 800;
  color: #212121;
}
#iletisim-form .iletisim-form-icerik .iletisim-border {
  background-color: #1b314c;
  height: 10px;
  width: 120px;
  margin: 30px 0 20px 0;
}

#iletisim-form .iletisim-form-icerik p {
  width: 60%;
  color: #797a7d;
  font-weight: 400;
  font-size: 14px;
}
#iletisim-form form {
  width: 23%;
}
#iletisim-form form .form-control {
  display: block;
  width: 100%;
  padding: 30px 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #797a7d;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-bottom: 2px solid #1b314c;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/* Map */
#map iframe {
  border-top: 1px solid #eeeeee !important;
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: 0px 0px 14px 11px #00000026;
}
/* Footer */

#footer-mobile {
  display: none;
}
footer {
  background-color: #1b314c;
  padding: 10px 0 20px 0;
}
#footer-row {
  padding: 20px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
#footer-row .col-4 {
  padding-right: 50px;
}
#footer-row .footer-col h3 {
  padding-bottom: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
footer #footer-row .footer-col p {
  opacity: 0.7;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}
footer #footer-row .footer-col p:hover {
  opacity: 1;
}
footer #footer-row .footer-col ul {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}
footer #footer-row .footer-col ul li {
  opacity: 0.7;
}
footer #footer-row .footer-col ul li:hover {
  opacity: 1;
}
footer #footer-row .footer-col h4 {
  opacity: 0.7;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}
footer #footer-row .footer-col span {
  opacity: 0.7;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}
#footer-row .footer-col p {
  line-height: 25px;
}
#footer-row .footer-col ul li {
  padding-bottom: 10px;
}
footer #footer-row .footer-col ul li a {
  opacity: 0.7;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  padding-left: 5px;
}
#footer-row .footer-col .iletisim-footer-li {
  display: flex;
  flex-direction: column;
}
footer .footer-copyright {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background-color: #4b617e;
  padding: 20px 10px;
  opacity: 0.7;
}
footer .footer-copyright span {
  opacity: 0.7;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}
footer .footer-copyright a {
  opacity: 0.7;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}
/* Sayfalara Geçiş */
/* searchcontaner */
.search_container {
  background-color: #f0f0f0;
  padding: 20px 0;
}
.search_container .episode {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.search_container .episode h2 {
  padding-left: 5px;
  font-size: 30px;
  color: #1c3661;
}
.search_container .episode span {
  padding-left: 5px;
  font-size: 18px;
  color: #000000;
}
/* SearchcontainerPic */
.search_container_pic {
  background-image: url(../images/jpeg/searchcontainer-bg.jpg);
  background-position: center;
  padding-top: 40px;
  padding-bottom: 20px;
}
.search_container_pic h2 {
  font-size: 70px;
  color: #fff;
  font-weight: 700;
}
/* SearchContainer2 */
.search_container-2 {
  background-color: #f0f0f0;
}
.search_container-2 .episode {
  padding: 5px 0;
}
.search_container-2 .episode span {
  padding-left: 5px;
  font-size: 18px;
  color: #000000;
  font-weight: 500;
}
/* Kategoriler Sayfası */
.tum-kategoriler {
  margin-bottom: 10px;
  margin-top: 40px;
}
.aciklamasiz-kategori {
  margin-top: 0 !important;
}
.tum-kategoriler .kategoriler {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.tum-kategoriler .kategoriler .kategoriler_kategori {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  /* padding: 7px; */
  width: 24%;
  margin-bottom: 30px;
}
.tum-kategoriler .kategoriler .kategori_benzer-urun {
  width: 32% !important;
}
.tum-kategoriler .kategoriler .kategoriler_kategori .kategori-pic {
  display: contents;
}
.tum-kategoriler .kategoriler .kategoriler_kategori .kategori-pic img {
  border-radius: 3px;
  /* width: 255px; */
  width: 100%;
  height: 170px;
}
.tum-kategoriler .kategoriler .kategoriler_kategori .kategori-title {
  border-radius: 0;
  padding: 13px 0;
  background-color: #1b314c;
  margin-top: 5px;
  text-align: center;
}
.tum-kategoriler .kategoriler .kategoriler_kategori .kategori-title a {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}
/* Hakkımızda Sayfası */
#hakkimizda-page {
  padding: 30px 0;
}
#hakkimizda-page .hakkimizda {
  margin: 0 190px;
  border-bottom: 1px solid #dadcde;
  padding-bottom: 30px;
}
#hakkimizda-page .hakkimizda h3 {
  font-size: 44px;
  color: #1a191c;
  font-weight: 600;
  margin-bottom: 30px;
}
#hakkimizda-page .hakkimizda h2 {
  display: none;
}
#hakkimizda-page .hakkimizda p {
  font-size: 15px;
  color: #39353d;
  font-weight: 400;
  margin-bottom: 20px;
}
#hakkimizda-page .hakkimizda .mobile-hakkimizda {
  display: none;
}
/* Kategori Sayfası */
#kategori {
  padding-top: 10px;
}
#kategori .full-kategori {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#kategori .kategori-left {
  width: 70%;
}
#kategori .kategori-right {
  width: 25%;
}
#kategori #kategori_baslik {
  background-image: url(../images/png/kategori_baslik_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  padding: 15px 10px 55px;
  border-radius: 10px;
}
#kategori #kategori_baslik h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
}
#kategori #kategori_baslik p {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 30px;
}
.kategori_icerikler {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 50px;
}
.kategori_icerikler .kategori-urun-cesiti {
  border: 1px solid rgb(112, 112, 112, 0.7);
  padding: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}
.kategori_icerikler .kategori-urun-cesiti:hover img {
  transform: scale(1.2);
}
.kategori_icerikler .kategori-urun-cesiti h4 {
  font-size: 15px;
  color: #0f0e0f;
  font-weight: 600;
}
.kategori_icerikler .kategori-urun-cesiti h5 {
  font-size: 9px;
  color: #7c797e;
  font-weight: 600;
}
.kategori_icerikler .kategori-urun-cesiti img {
  width: 210px;
  padding-top: 20px;
  padding-bottom: 60px;
  transition: transform 0.5s ease;
}

#hizli-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#hizli-menu h3 {
  background-color: #1c3661;
  color: #fff;
  font-size: 19px;
  font-weight: 600;
  width: 100%;
  padding: 15px 0;
  border-radius: 10px 10px 0 0;
  text-align: center;
  width: 100%;
}
#hizli-menu a {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  font-size: 16px;
  color: #858997;
  font-weight: 400;
  align-items: center;
}

#hizli-menu .link-1 {
  background-color: #fff;
}
#hizli-menu .link-2 {
  background-color: #e6e6e6;
}
/* Kategori alt Ürün Galvaniz Trapez Saclar */
#alt-kategori .alt-kategori-icerik {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}
#alt-kategori .alt-kategori-icerik img {
  width: 50%;
  border-radius: 10px;
}
#alt-kategori .alt-kategori-icerik p {
  /* font-size: 18px;
  font-weight: 400; */
  display: flex;
  font-size: 18px;
  font-weight: 400;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: stretch;
  align-items: stretch;
  width: 45%;
}
#alt-kategori .alt-kategori-aciklama p {
  font-size: 18px;
  font-weight: 400;
  padding-top: 15px;
  margin-bottom: 0;
}
#kategori .benzer-urunler-baslik {
  margin-bottom: 0;
  padding-top: 25px;
  font-size: 23px;
  font-weight: 600;
}

#kategori .benzer-urunler {
  border-top: 1px solid rgb(112, 112, 112, 0.7);
  padding-top: 25px;
  margin-top: 5px;
}
.benzer-urunler_urunler {
  border-top: 1px solid rgb(112, 112, 112, 0.7);
  padding-top: 25px;
  margin-top: 5px;
}
/* Foto Galeri Sayfası */
#foto-galeri {
  display: block;
}
#foto-galeri-page-mobile {
  display: none;
}
#foto-galeri-page {
  margin-top: 30px;
}
#foto-galeri-page .foto-galeri-page-pics {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
#foto-galeri-page .foto-galeri-page-pics a {
  width: 24%;
  margin-bottom: 30px;
}
#foto-galeri-page .foto-galeri-page-pics a img {
  width: 100%;
  border-radius: 5px;
}
/* Foto Galeri Mobile */
#foto-galeri-page-mobile {
  margin-top: 30px;
  background-color: #f7f7f7;
}
#foto-galeri-page-mobile .foto-galeri-page-mobile-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 50px 10px;
}

#foto-galeri-page-mobile .foto-galeri-page-mobile-title h2 {
  font-size: 18px;
  font-weight: bold;
  color: #1b314c;
}

#foto-galeri-page-mobile .foto-galeri-page-mobile-title p {
  text-align: center;
  color: #858585;
  font-size: 15px;
  font-weight: 500;
}
#foto-galeri-page-mobile .foto-galeri-page-mobile-pics {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
#foto-galeri-page-mobile .foto-galeri-page-mobile-pics a {
  width: 49%;
  margin-bottom: 30px;
}
#foto-galeri-page-mobile .foto-galeri-page-mobile-pics a img {
  width: 100%;
}
/* İletişim Sayfası */
#iletisim-page {
  padding: 40px 0;
}
#iletisim-page-icerik {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
#iletisim-page-icerik .iletisim-page-left {
  width: 40%;
}
#iletisim-page-icerik .iletisim-page-left img {
  width: 100%;
  border-radius: 5px;
}
#iletisim-page-icerik .iletisim-page-right {
  width: 60%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  /* height: 100%; */
  padding-left: 25px;
}
#iletisim-page-right-mobile {
  display: none !important;
}
#iletisim-page-icerik .iletisim-page-right .iletisim-page-right-icerik {
  display: flex;
  flex-direction: row;
  align-content: space-between;
  align-items: center;
  width: 45%;
  margin-bottom: 17px;
}
#iletisim-page-icerik .iletisim-page-right .no-margin-icerik {
  margin-bottom: 0;
}
#iletisim-page-icerik
  .iletisim-page-right
  .iletisim-page-right-icerik
  .iletisim-page-icon {
  width: 90px;
  height: 90px;
  background-color: #213a63;
  border-radius: 5px;
}
#iletisim-page-icerik
  .iletisim-page-right
  .iletisim-page-right-icerik
  .iletisim-page-icon
  img {
  padding-left: 32px;
  padding-top: 32px;
}
#iletisim-page-icerik
  .iletisim-page-right
  .iletisim-page-right-icerik
  .iletisim-page-info {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding-left: 10px;
}
#iletisim-page-icerik
  .iletisim-page-right
  .iletisim-page-right-icerik
  .iletisim-page-info
  h4 {
  font-size: 16px;
  color: #213a63;
  font-weight: 600;
}
#iletisim-page-icerik
  .iletisim-page-right
  .iletisim-page-right-icerik
  .iletisim-page-info
  a {
  color: #213a63;
  font-weight: 400;
}
#iletisim-page-icerik
  .iletisim-page-right
  .iletisim-page-right-icerik
  .iletisim-page-info
  span {
  color: #213a63;
  font-weight: 400;
}
